<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Caveat:wght@400;700&family=Dancing+Script:wght@700&family=Montserrat:wght@400;600;700&family=PT+Sans:wght@400;700&family=Roboto&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./style/reset.css" />
    <link rel="stylesheet" href="./style/style.css" />
    <title>homework_4</title>
  </head>
  <body>
    <div class="wrapper">
      <div class="header-logo">
        <a class="header-logo-text" href="#">
          Ra<span class="header-logo-text-blue">mda.js</span>
        </a>
      </div>
      <header class="header">
        <nav class="header-menu">
          <div class="header-menu-item border-left">
            <a class="header-menu-link" href="#">Functional Programming</a>
          </div>
          <div class="header-menu-item">
            <a class="header-menu-link" href="#">Ramda</a>
          </div>
          <div class="header-menu-item">
            <a class="header-menu-link" href="#">Fantasy Land Spec</a>
          </div>
          <div class="header-menu-item">
            <a class="header-menu-link" href="#">Node.js for all</a>
          </div>
        </nav>
      </header>
      <main class="main">
        <section class="sidebar">
          <nav class="sidebar-menu">
            <div class="sidebar-menu-item">
              <a class="sidebar-menu-link" href="#">Ramda</a>
            </div>
            <div class="sidebar-menu-item">
              <a class="sidebar-menu-link" href="#">Why Ramda?</a>
            </div>
            <div class="sidebar-menu-item">
              <a class="sidebar-menu-link" href="#">What's Different?</a>
            </div>
            <div class="sidebar-menu-item">
              <a class="sidebar-menu-link" href="#">Introductions</a>
            </div>
            <div class="sidebar-menu-item">
              <a class="sidebar-menu-link" href="#">Philosophy</a>
            </div>
          </nav>
        </section>
        <section class="section">
          <div class="section-img">
            <img src="./img/top1-img 1.png" alt="Oopss" />
          </div>
        </section>
      </main>
      <section class="section-content">
        <p class="section-content-text">
          Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
          текст-заполнитель, вставляемый в макет страницы. Используется в
          качестве заполнителя по крайней мере с XVI века. Является искажённым
          отрывком из философского трактата Марка Туллия Цицерона «О пределах
          добра и зла», написанного в 45 году до н. э. на латинском языке,
          обнаружение сходства атрибутируется Ричарду МакКлинтоку.
        </p>
        <p class="section-content-text">
          Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
          текст-заполнитель, вставляемый в макет страницы. Используется в
          качестве заполнителя по крайней мере с XVI века. Является искажённым
          отрывком из философского трактата Марка Туллия Цицерона «О пределах
          добра и зла», написанного в 45 году до н. э. на латинском языке,
          обнаружение сходства атрибутируется Ричарду МакКлинтоку.
        </p>
      </section>
      <footer class="footer">
        <div class="footer-menu">
          <div class="footer-menu-item">
            <a class="footer-menu-link" href="#">Ramda</a>
          </div>
          <div class="footer-menu-item">
            <a class="footer-menu-link" href="#">Why Ramda?</a>
          </div>
          <div class="footer-menu-item">
            <a class="footer-menu-link" href="#">What's Different?</a>
          </div>
          <div class="footer-menu-item">
            <a class="footer-menu-link" href="#">Introductions</a>
          </div>
          <div class="footer-menu-item">
            <a class="footer-menu-link" href="#">Philosophy</a>
          </div>
          <div class="Copyright">
            <span class="Copyright-text"> Copyright © 2018 </span>
          </div>
        </div>
      </footer>
    </div>
  </body>
</html>
